name = "vr-crawler"
version = "0.1.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "978bc62a2827ed566f8864c19c796c59ed381f0015a5361dfadc63831d033585"

[versions]
fabric = "0.16.0"
minecraft = "1.20.1"
